#extranet #bloc-documents .doc-columns {
    align-items: flex-start !important;
}

#extranet #bloc-documents .tree_style{
    list-style-type: none;
    padding: 0;
}
#extranet #bloc-documents .tree_style ul{
    list-style-type: none;
    padding-left: 2.5rem;
    display: none;
}
#extranet #bloc-documents .tree_style ul.open{
    max-height: 1000px;
}
#extranet #bloc-documents .tree_style .label, .tree_style .actions{
    width: auto;
    padding-left: 0;
    display: flex;
    align-items: center;
}
#extranet #bloc-documents .tree_style .icon-btn{
    border: none;
    background: none;
}
#extranet #bloc-documents .tree_style svg{
    width: 25px;
    height: 25px;
}

#extranet #bloc-documents .tree_style .folder-icon svg{
    margin-right: 0.5rem;
}
#extranet #bloc-documents .tree_style svg.docu-folder-open .st0{
    fill: var(--flashy-color);
}
#extranet #bloc-documents .tree_style svg.docu-folder-open .st1{
    fill: var(--secondary-color);
}
#extranet #bloc-documents .tree_style svg.docu-folder-open .st2{
    fill: var(--primary-color);
}
#extranet #bloc-documents .tree_style svg.docu-folder-close path{
    fill: var(--flashy-color);
}

#extranet #bloc-documents .tree_style .folder .icon-open{
    display: none;
}
#extranet #bloc-documents .tree_style .folder.open .icon-open {
  display: inline-block;
}

#extranet #bloc-documents .tree_style .folder.open .icon-close {
  display: none;
}
#extranet #bloc-documents .tree_style .folder svg.arrow-docu-folder{
    transition: transform 0.2s ease;
}
#extranet #bloc-documents .tree_style .folder svg.arrow-docu-folder path{
    fill: var(--primary-color);
}
#extranet #bloc-documents .tree_style .folder.open svg.arrow-docu-folder{
    transform: rotate(180deg);
}
#extranet #bloc-documents  li ul li:nth-child(odd) {
    background-color: rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease-in-out;
}
#extranet #bloc-documents  li ul .file {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0.5rem;
}
#extranet #bloc-documents  li ul li:hover {
    background-color: rgba(0, 0, 0, 0.10);
}
#extranet #bloc-documents .folder {
  cursor: pointer;
  font-weight: bold;
  margin: 1rem;
}

#extranet #bloc-documents .actions button {
  margin-left: 4px;
}
